﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32714.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Задача 4A Квадратный корень", "Задача 4A Квадратный корень\Задача 4A Квадратный корень.vcxproj", "{17DA9FBD-71E5-48BC-9025-4E7B3CE34FA3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{17DA9FBD-71E5-48BC-9025-4E7B3CE34FA3}.Debug|x64.ActiveCfg = Debug|x64
		{17DA9FBD-71E5-48BC-9025-4E7B3CE34FA3}.Debug|x64.Build.0 = Debug|x64
		{17DA9FBD-71E5-48BC-9025-4E7B3CE34FA3}.Debug|x86.ActiveCfg = Debug|Win32
		{17DA9FBD-71E5-48BC-9025-4E7B3CE34FA3}.Debug|x86.Build.0 = Debug|Win32
		{17DA9FBD-71E5-48BC-9025-4E7B3CE34FA3}.Release|x64.ActiveCfg = Release|x64
		{17DA9FBD-71E5-48BC-9025-4E7B3CE34FA3}.Release|x64.Build.0 = Release|x64
		{17DA9FBD-71E5-48BC-9025-4E7B3CE34FA3}.Release|x86.ActiveCfg = Release|Win32
		{17DA9FBD-71E5-48BC-9025-4E7B3CE34FA3}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {917924F6-A41E-4FD8-9C8E-7DB6BF7E14A5}
	EndGlobalSection
EndGlobal
